RubyGems Navigation menu

cubrid 9.3.0

This extension is a Ruby connector for CUBRID Database.

Gemfile
          gem 'cubrid', '~> 9.3.0'
  
  
  
  
  
  
  

install
          gem install cubrid
  
  
  
  
  
  
  

Licenses:

  • BSD

Total downloads 6,426

For this version 396

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 9.3.0 - March 13, 2014 (674 KB)
  2. 9.2.0 - August 22, 2013 (646 KB)
  3. 0.65 - March 11, 2013 (16 KB)
  4. 0.64 - August 8, 2010 (18 KB)
  5. 0.61 - July 27, 2010 x86-mingw32 (44 KB)
Show all versions (10 total)